{
	"file_path": "C:\\Users\\GibyG\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\TrueZombieApocalypse\\loot_tables\\zombie.json",
	"file_type": "loot_table",
	"format_version": 1,
	"file_uuid": "97bd1e9d_b03d_4e0c_adbb_1446f233b870",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"open": {
					"pools": [
						{
							"0": {
								"type": "item",
								"name": "minecraft:rotten_flesh",
								"weight": 1,
								"functions": [
									{
										"function": "set_count",
										"count": {
											"min": 0,
											"max": 2
										}
									},
									{
										"function": "looting_enchant",
										"count": {
											"min": 0,
											"max": 1
										}
									}
								]
							},
							"rolls": 1,
							"entries": {}
						},
						{
							"conditions": [
								{
									"condition": "killed_by_player"
								},
								{
									"condition": "random_chance_with_looting",
									"chance": 0.25,
									"looting_multiplier": 0.01
								}
							],
							"rolls": 1,
							"entries": [
								{
									"type": "item",
									"name": "minecraft:iron_ingot",
									"weight": 100
								},
								{
									"type": "item",
									"name": "minecraft:carrot",
									"weight": 1
								},
								{
									"type": "item",
									"name": "minecraft:potato",
									"weight": 1
								}
							]
						},
						{
							"0": {
								"type": "item",
								"name": "minecraft:iron_ingot",
								"weight": 1,
								"functions": [
									{
										"function": "set_count",
										"count": {
											"min": 0,
											"max": 2
										}
									},
									{
										"function": "looting_enchant",
										"count": {
											"min": 0,
											"max": 1
										}
									}
								]
							},
							"rolls": 1,
							"entries": {}
						}
					]
				},
				"key": "pools",
				"is_minified": true,
				"children": [
					{
						"0": {
							"type": "item",
							"name": "minecraft:rotten_flesh",
							"weight": 1,
							"functions": [
								{
									"function": "set_count",
									"count": {
										"min": 0,
										"max": 2
									}
								},
								{
									"function": "looting_enchant",
									"count": {
										"min": 0,
										"max": 1
									}
								}
							]
						},
						"rolls": 1,
						"entries": {}
					},
					{
						"conditions": [
							{
								"condition": "killed_by_player"
							},
							{
								"condition": "random_chance_with_looting",
								"chance": 0.25,
								"looting_multiplier": 0.01
							}
						],
						"rolls": 1,
						"entries": [
							{
								"type": "item",
								"name": "minecraft:iron_ingot",
								"weight": 100
							},
							{
								"type": "item",
								"name": "minecraft:carrot",
								"weight": 1
							},
							{
								"type": "item",
								"name": "minecraft:potato",
								"weight": 1
							}
						]
					},
					{
						"0": {
							"type": "item",
							"name": "minecraft:iron_ingot",
							"weight": 1,
							"functions": [
								{
									"function": "set_count",
									"count": {
										"min": 0,
										"max": 2
									}
								},
								{
									"function": "looting_enchant",
									"count": {
										"min": 0,
										"max": 1
									}
								}
							]
						},
						"rolls": 1,
						"entries": {}
					}
				]
			}
		]
	}
}